LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
XPathObjectType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::xpath
| XPath interfaces.

## Enumerations
enum | XPathObjectType { XPATH_UNDEFINED , XPATH_NODESET , XPATH_BOOLEAN , XPATH_NUMBER , XPATH_STRING , XPATH_POINT , XPATH_RANGE , XPATH_LOCATIONSET , XPATH_USERS , XPATH_XSLT_TREE }